#aboutus {
	width: 900px;
	line-height: 1.65em;
	background: #fff;
	margin: 0 auto;
	text-align: center;
}

#aboutus img{
	display: inline;
}

#aboutus h2 {
	width: 683px;
	font-size: 28px;
	color: #113A62;
	font-weight:500;
	padding: 10px 0;
	background: #eaf5f7;
	border-bottom: 3px solid #81CCDB;
}

#aboutus div {
	font-size: 16px;
	color: #113A62;
	margin: 40px auto;
}

#aboutus div h3 {
	display:block;
	color: #113A62;font-size: 16px;
	padding:0;
	margin:0;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 1.8em;
	font-weight: 700;
}

/*#aboutus div span{
	background: linear-gradient(transparent 0%, #eaf5f7 20%);
	font-family: 'M PLUS Rounded 1c', sans-serif;
}*/

.sw_items {
	display: flex;
	width: 900px;
}

.sw_items img {
	width: calc((900px/3) - 3px);
	margin: 0 2px;
}

.link_area {
	display: flex;
}

.btn_sw a {
	color: #113A62;
	display: inline-block;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
	background: #fff;
    border: 3px solid #113A62;
    border-radius: 10px;
    padding: 12px;
	min-width: 400px;
	height: 82px;
}
	
.btn_sokuyaku a {
	color: #fff;
	display: inline-block;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
	background: #06b4d6;
    border-radius: 10px;
    padding: 12px;
	min-width: 400px;
	height: 82px;
}

.bold {
	font-weight: 700;
	background: linear-gradient(transparent 0%, #eaf5f7 20%);
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

.small {
	font-size: 0.825em;
}

.link_area span {
	line-height: 1.2em;
}
